using System.Linq;
using System.Web.Mvc;
using TelerikMvcAppDropDownList.Models;

namespace TelerikMvcAppDropDownList.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            ViewBag.Message = "Welcome to ASP.NET MVC!";

            return View();
        }     
    }
}
